Bug 73844 - gnome-terminal does not always display text
gnome-terminal does not always display text
Status: CLOSED RAWHIDE
Product: Red Hat Linux Beta
Classification: Retired
Component: vte (Show other bugs)
beta5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-11 22:42 EDT by Dee-Ann LeBlanc
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-09-11 22:52:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dee-Ann LeBlanc 2002-09-11 22:42:51 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.1) Gecko/20020826

Description of problem:
gnome-terminal 2.0.1-3 functions fine until I try to look at a man page. When I
do, the display is empty until I use Page Down to go down a page, and then Page
Up to back up a page. I cannot advance to other pages without going down twice
and coming back once (which of course means I can't look at the last page :).

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Enter GNOME
2. Open gnome-terminal through any method
3. Type man anything ... man cut for example
4. Press Page Down
5. Press Page Up

Actual Results:  As described in Description

Expected Results:  Man page to display properly when first called up, and then
when scrolling through.

Additional info:

gnome-terminal 2.0.1-3
Comment 1 Nalin Dahyabhai 2002-10-17 20:23:06 EDT
Fixed for the final release.

Note You need to log in before you can comment on or make changes to this bug.